Last version to work with 5.6.1

Hi,

I have been looking through the RT change log and have searched the
rt-users archives. I am wising to know which versions of RT3 will still
work under Perl 5.6.1. 3.0.4 and up indicate that 5.5.1 is deprecated.

Do these newest versions simply not work in 5.6.1, or are is this
configuration just ‘not supported’.

Thanks for any help.

Jeff

Hi,

I have been looking through the RT change log and have searched the
rt-users archives. I am wising to know which versions of RT3 will still
work under Perl 5.6.1. 3.0.4 and up indicate that 5.5.1 is deprecated.

5.6.1 works equivalently poorly with all releases of RT3.

Do these newest versions simply not work in 5.6.1, or are is this
configuration just ‘not supported’.

It’s just not supported.

Thanks for any help.

Jeff


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

Have you read the FAQ? The RT FAQ Manager lives at http://fsck.com/rtfm

Request Tracker... So much more than a help desk — Best Practical Solutions – Trouble Ticketing. Free.